Sektion Wallis / section valaisan - Task / Tache #6021

Amtsblatt Wallis: Offentlich und Gratis
06 December 2013 13:24 - dataCore

Status: Needs Feedback Start date: 06 December 2013
Priority: Normal Due date:
Assignee: sinnfrei % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Existierende/Funktionierende
Datenschutz- und GIDA Behorde

Description

Das Amtsblatt ist das behdérdliche Mitteilungsorgan und enthalt bekanntlich:
- Gesetzliche erlasse

- Bekanntmachungen

- Polizei sucht Personen

- Restaurantverbote (Beizuverbot g*)

- Stellenausschreibungen

- Baugesuche

- uvm..

daher sehr interessant!
Das Amtsblatt gibts bekanntlich 6ffentlich im Restaurant (gratis) oder per abo (85.-) - und neu auch online. Wenn ich das aber richtig

verstehe, muss man aber auch fir die Online-Variante Abonnement der analogen/print-Ausgabe sein (85.- CHF):
http://www.bo-vs.ch/de/

Ich finde dies blédsinnig und fordere: Amtsblatt Online = Freie Einsicht fir alle (wegen mir halt per gratis Account oder
Anti-Google-Indexing) aber ich bin nicht bereit 85.- fiir eine digitale Variante auszugeben!

History

#1 - 06 December 2013 15:24 - sinnfrei

Ich schliesse mich dem absolut an!

Die redaktionellen Kosten werden gemass der aktuellen Preispolitik ohnehin kaum tber die Aboeinnahmen gedeckt, denn mit 85 CHF kénnen - so
meine Erfahrung auf dem Medienmarkt - nur Produktion und Vertrieb fir eine Zeitschrift mit wochentlicher Erscheinungsweise bezahlt sein und
unméglich noch besondere redaktionelle Dienste. Es ist richtig, dass man fir die Printausgabe die materialbedingten Mehrkosten via Abo einkassiert,
aber der Staat sollte die umweltvertraglichere Nutzung der digitalen Variante unbedingt unentgeltlich zulassen und nicht sperren (und dafiir
womdglich auch noch 6éffentliche Gelder ausgeben), denn fr die Einsicht in Informationen, die mit 6ffentlichen Geldern generiert werden, nochmal
Geld zu verlangen ist blrgerfeindlich.

Brauchte es daflr eine Petition? Eine Initiative? Postulat? Wer weiss wie man das durchsetzen oder zumindest aus Politische Parkett bringen kann?

#2 - 08 December 2013 10:51 - sinnfrei

Ein Leserbrief fir den WB?
https://ppvs.piratenpad.de/20131126

#3 - 09 December 2013 20:48 - dataCore

- Tracker changed from Motion to Task / Tache
- Status changed from New to Needs Work

- Assignee set to sinnfrei

- Target version changed from 20131209 MumbleMeeting to 20140106 MumbleMeeting

20131209 Mumble

1. Abklaren (Wieso Printausgabe und/oder e-Paper Ausgabe kostenpflichtig, und wieso Privatunternehmen, wer erhalt das Geld, Wo und Wann
wurde dies so beschlossen? Gesetztesregel?) @Mela Gbernimmt dies.
2. Lesebrief dementsprechend anpassen oder direkt verdffentlichen

#4 - 09 December 2013 21:16 - sinnfrei

Eine stichprobenartige Recherche ergibt, dass Bern, Basel-Land, Basel-Stadt ihre Online Versionen auch nicht &ffentlich zur Verfligung stellen.
Einige Kantone schalten Anzeigen, andere zeigen auf der Online Versionen gewisse Informationen aus der Printfassung nicht an..- scheint mir wohl
http://www.bo-vs.ch/de/
https://ppvs.piratenpad.de/20131126

irgend eine foderalistische Sache zu sein,.- Kanton Aargau hat unseren Vorschlag schon umgesetzt:
http://www.werbewoche.ch/amtsblatt-des-kantons-aargau-ist-neu-eine-online-gratiszeitung

#5 - 11 December 2013 17:44 - sinnfrei

Brief vorbereitet, ok?
https://ppvs.piratenpad.de/20131129

#6 - 12 December 2013 07:16 - dataCore

Hab noch einwenig reingekribelt... falls du mit den Anderungen einverstanden bist, ist der Brief auch fiir mich ok!

#7 - 12 December 2013 08:55 - sinnfrei

Brief inklusive Anderungen verschickt.

#8 - 21 January 2014 12:38 - sinnfrei
- Target version changed from 20140106 MumbleMeeting to 20140203 Mumblemeeting

Leider noch keine Antwort erhalten.

#9 - 03 February 2014 20:42 - dataCore
- Target version changed from 20140203 Mumblemeeting to 20140217 Mumblemeeting

Status: IMMER noch keine Riickmeldung

#10 - 02 March 2014 21:09 - sinnfrei

- Target version changed from 20140217 Mumblemeeting to Existierende/Funktionierende Datenschutz- und GIDA Behérde
Da immer noch keine Riickmeldung erhalten Eskalation dieser Anfrage an Offentlichkeitsverantwortliche.

#11 - 26 June 2014 08:50 - sinnfrei

- Target version changed from Existierende/Funktionierende Datenschutz- und GIDA Behérde to 20140707 Mumblemeeting
Habe einen Reminder an die Staatskanzlei verschickt wegen unserer Fragen zum Amtsblatt.

#12 - 14 July 2014 16:00 - sinnfrei

- Target version changed from 20140707 Mumblemeeting to Existierende/Funktionierende Datenschutz- und GIDA Behérde

#13 - 15 July 2014 16:00 - sinnfrei
- File 20140624_Anfrage Staatskanzlei Amtsblatt.pdf added

Unsere letzte Anfrage (noch keine Antwort erhalten)

#14 - 18 July 2014 08:59 - sinnfrei
- Status changed from Needs Work to Needs Feedback

#15 - 23 July 2014 14:33 - sinnfrei
- Target version changed from Existierende/Funktionierende Datenschutz- und GIDA Behérde to 20140804 Mumble Meeting

Status nach Sitzung mit Fanti:
Sollte demnachste keine Antwort von der Kanzlei kommen > Fanti

Wir missen unsere Forderungen in Hinblick auf den Datenschutz (z.B.: Herr XP hat Restaurantverbot in XY) Uberdenken bzw. klar ausformulieren,
welche Rubriken veréffentlicht und welche geschiitzt gehdren bzw. wie das Recht auf Vergessen gewahrt bleibt.

#16 - 20 August 2014 17:58 - sinnfrei
- Target version changed from 20140804 Mumble Meeting to 20140901 Mumblemeeting

Derzeit sind

e sensible Daten 6ffentlich ersichtlich http://www.bo-vs.ch/de/annonces-officielles/?idIndex=13
und
« Offentliche Erlasse sind nicht vollstandig frei einsehbar http://www.bo-vs.ch/de/acte-legislatif/index.php?idindex=10

Wir haben nach Ablauf einer (mehr)-Monatsfrist keine Riickmeldung erhalten. An Fanti weitergeleitet:

-------- Original-Nachricht --------

Betreff: ~ Amtsblatt des Kanton Wallis

Datum: Wed, 20 Aug 2014 17:57:03 +0200

Von: Melanie Hartmann <melanie.hartmann@piratenpartei.ch>
An: desk@sebastienfanti.ch

Sehr geehrter Herr Fanti

In meiner Funktion als Aktuarin bedanke ich mich im Namen der Walliser
Piratenpartei herzlich fur die ziigige Behandlung unserer Anfrage an die
IV Wallis.

Wir sehen uns gezwungen, lhnen eine weitere Verletzung des GIDA zu melden:
Wir haben die Walliser Staatskanzlei mehrmals um eine Stellungnahme zu
Fragen mit Bezug zum Amtsblatt gebeten (siehe Beilage). Wir haben diese
Anfragen mit eingeschriebener Post verschickt, jedoch bis zum heutigen

Tag keine Antwort erhalten.

Uns beziehend auf die Erkenntnisse an der Sitzung vom 23. Juli
(Protokoll in der Beilage) sehen wir uns veranlasst, sie auf einen
Missstand hinzuweisen: In der Online-Ausgabe des Amtsblattes sind im
Moment sensible Daten wie Namen 6ffentlich ersichtlich
(http://www.bo-vs.ch/de/annonces-officielles/?idIndex=13) und
oOffentliche Erlasse nicht vollstandig einsehbar

(http://www.bo-vs.ch/de/acte-legislatif/index.php?idIndex=10).

Wir danken Ihnen im Voraus fir die Bearbeitung dieser Anfrage.

beste Grusse
Melanie Hartmann, im Namen der Walliser Piratenpartei

#17 - 01 October 2014 17:33 - sinnfrei
- Target version changed from 20140901 Mumblemeeting to 20141013 Mumble Meeting

#18 - 13 October 2014 20:34 - dataCore
- Target version changed from 20141013 Mumble Meeting to Existierende/Funktionierende Datenschutz- und GIDA Behérde

#19 - 20 August 2017 08:34 - sinnfrei

Auch diesbezgulich ware eine Sitzung mit Fanti sinnvoll.

Files

20140624 _Anfrage_Staatskanzlei_Amtsblatt.pdf 300 KB 15 July 2014 sinnfrei
